INSERT INTO USERS(USERNAME, PASSWORD, CREATED_BY, CREATED_AT, UPDATED_BY, UPDATED_AT)
VALUES ('user', '$2a$10$k7vnm6wrDpsjUfmI7p/jEebrLmwLXH5bU4tXUaDclASvsYpEfCU4i', 'admin', CURRENT_TIMESTAMP, 'admin',
        CURRENT_TIMESTAMP);
